[INCLUDE: common/custom_rims.ini]

[ReplaceRims]
File=toyota_supra_a90_drift.kn5		; name of KN5 car mod
OriginalRims=lr,meister steven lug005,Cylinder230,lr001,meister steven lug004,lr003,meister steven lug006,Cylinder231,lr002,Cylinder232,meister steven lug007		; list of original rims to hide
Model=gt_rim.kn5, 0.240, 0.310		; KN5 with a new rim, its radius and width
Offset=0.13, 0.11				; offset for front and rear wheels (negative value move rim deeper inside)